/* 
  CALPageCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/15/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/













"NewPages" = "Lägg till sida/sidor";
"DeletePages" = "Radera sida/sidor";
"MovePages" = "Flytta sidor";
"ChangePageFormat" = "Ändra sidformat för sid(or)";
"ChangeMasterPage" = "Ändra stamsida för sid(or)";
"AddGuide" = "Lägg till stödlinje";
"RemoveGuide" = "Ta bort stödlinje";
"ChangePageLayout" = "Ändra dokumentlayout";